Need help? Check out our Support site, then


wp-admin/includes/user.php Hacker?

  1. Today I downloaded a copy of wordpress from the website to upload to my hosting server. I keep getting an error that reads: "Warning: require_once(/home/content/s/t/o/stockpick/html/wp-admin/includes/user.php) [function.require-once]: failed to open stream: No such file or directory in /home/content/s/t/o/stockpick/html/wp-admin/includes/admin.php on line 46

    Fatal error: require_once() [function.require]: Failed opening required '/home/content/s/t/o/stockpick/html/wp-admin/includes/user.php' (include_path='.:/usr/local/php5/lib/php') in /home/content/s/t/o/stockpick/html/wp-admin/includes/admin.php on line 46"

    When I checked that line of code it was for verification of the user.php file. I then checked the user.php file and found this:

    */
    function add_user() {
    if ( func_num_args() ) { // The hackiest hack that ever did hack
    global $wp_roles;
    $user_id = (int) func_get_arg( 0 );

    Does anyone seen this or know what the correct wp-admin/includes/user.php file should be?

    The blog I need help with is stockpicksblog.wordpress.com.

  2. You may not realize it, but there are two very different and separate kinds of WordPress.
    wp.COM is a multi-user platform with free hosting
    wp.ORG is software for self-hosted blogs

    So, the forum where you can find assistance would be:
    http://wordpress.org/support/

    The differences in more detail:
    http://en.support.wordpress.com/com-vs-org/

Topic Closed

This topic has been closed to new replies.

About this Topic